/* CSS Document */

.headline1,
.headline2,
.headline3{
	padding:0px;
	margin:0px;
    
}
.headline1 h1,
.headline2 h1,
.headline3 h1{
	margin: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #002F6C;
	font-size: 23px;
	font-weight: normal;
	letter-spacing: -1px;
}
.content1,
.content2,
.content3{
	padding: 3px 0 0 0;
	font-size: 11px;
	color: #626262;
	line-height: 1.2;
}
.headline2 h1{
	font-size: 18px;
	font-weight: normal;
	color: #00794C;
	letter-spacing: normal;
}
.headline3 h1{
	font-size: 15px;
	font-weight: bold;
	color: #1D1D1D;
	letter-spacing: normal;
}
